[installers] 2.0.1 Catalina pkg fails to install

All your general support questions for OpenZFS on OS X.

[installers] 2.0.1 Catalina pkg fails to install

Postby BjarneDM » Fri Jun 04, 2021 9:24 am

When trying to update from 1.9.4, the 2.0.1 pkg fails.
Opening in Pacifist and trying to install, I get the error, that /etc is a folder trying to overwrite a file; so for some reason the Catalina installer can't resolve the symbolic link from /etc to /private/etc.

The failure also completely borks the 1.9.4 installation, so one has to re-install 1.9.4
BjarneDM
 
Posts: 3
Joined: Fri Jun 04, 2021 9:08 am

Return to General Help

Who is online

Users browsing this forum: No registered users and 2 guests

cron